<?php
//%%%%%%	Admin Module Name  UserFilter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_MODIFY","Ændre");
define("_AM_BWORDSSET","Grimme ord Filter Indstilling");
define("_AM_IPFILTERSET","BRUGER/IP Filter Indstilling");
define("_AM_ERRORINSERT","Fejl. Kunne ikke sætte det ind i DB");
define("_AM_UNEED2ENTER","Du mangler at indtaste fornøden info!");
define("_AM_ERRORDELETE","FEJL. Kunne ikke slette fra DB");
define("_AM_ERRORUPDATE","FEJL. Kunne ikke Opdatere DB");
define("_AM_CURRENTWCENSOR","Gældende ord Censor");
define("_AM_TOMODIFYWORD","For at ændre et ord eller/og dets udskiftning simpelthen marker indholdet af tekstboksen og tryk på RET Knappen.");
define("_AM_TOREMOVEWORD","For at fjerne et censoreret ord simpelthen Tryk på 'Slet' Knappen ved siden af ordet.");
define("_AM_WORD","Ord");
define("_AM_REPLACEMENT","Udskiftning");
define("_AM_EDIT","Ret");
define("_AM_DELETE","Slet");
define("_AM_ERRORQUERY","FEJL. Kunne ikke forespørge DB");
define("_AM_NOWORDSINDB","Ingen censorerede ord i databasen. Du kan indtaste et ved at bruge formen nedenunder");
define("_AM_ADDAWORD","Tilføj Ord");
define("_AM_FORM2ADDWORD","Brug denne form for at tilføje et censoreret ord til databasen.");
define("_AM_ACTION","Aktion");
define("_AM_ERRORNOUSER","FEJL. Ingen sådan Bruger!");
define("_AM_DURATION","Periode");
define("_AM_IPADDRESS","IP Addresse");
define("_AM_SECONDS","Sekunder");
define("_AM_MINUTES","Minuter");
define("_AM_HOURS","Timer");
define("_AM_DAYS","Dage");
define("_AM_YEARS","År");
define("_AM_CURBANIP","Nuværende Banned IPs");
define("_AM_CURBANUSER","Nuværende Banned Brugernavne");
define("_AM_USERNAME","Brugernavn");
define("_AM_ADDABAN","Tilføj et ban");
define("_AM_FORM2ADDBAN","Brug følgende form for at tilføje IP eller Brugernavn  til banlisten.");
define("_AM_TOBANIPS","For at ban en række af IPer simpelt undlad bare at indtaste det sidte IP number f.eks: 192.168.1. Vil ban 192.168.1.0-255<br>
     Bans Vil blive automatisk fjernet fra databasen når de udløber, for at oprette et permanent ban simpelthen unlade at indtaste noget i udløbsfeltet.");
define("_AM_IPUNAME","IP/Brugernavn");
?>